Page 16 of 17 FirstFirst ... 614151617 LastLast
Results 151 to 160 of 167

Thread: No Vulnerable IOS found, fix tested on 2 consoles so far

  1. #151
    Junior Member
    Join Date
    Aug 2009
    Posts
    23
    Thanks
    10
    Thanked 0 Times in 0 Posts
    I thought so, I was pretty confused reading this.Thanks messie.

  2. #152
    New Member
    Join Date
    Sep 2009
    Posts
    105
    Thanks
    0
    Thanked 36 Times in 20 Posts
    Messie - I love u, i'm not a newb, but thanks just the same.....I only posted what worked for me, 36 did not, therefore I posted my results.

    The original post has been deleted to avoid confision

  3. #153
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,150 Times in 1,065 Posts
    yeah i know, but i let it be from the beginning cos it helped a lot of ppl install HBC... HBC may run under ios36, 37, or 61, so these are the ones that need to be restored for an update, yet only ios36 is needed for installation with bannerbomb. i dunno why yours was not working. Also v1042 is the best for ios36.

  4. #154
    New Member
    Join Date
    Aug 2009
    Posts
    17
    Thanks
    7
    Thanked 0 Times in 0 Posts
    how did you install the ios, which hack did you use. do i have to change the wad manager to a boot.dol/elf, any help you can give me would be great as my kids are driving me nuts although it was them that updated the wii to 4.2...

  5. #155
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,150 Times in 1,065 Posts
    bannerbomb should do

  6. 1 User Says Thank You messie For This Useful Post


  7. #156
    New Member
    Join Date
    Aug 2009
    Posts
    17
    Thanks
    7
    Thanked 0 Times in 0 Posts
    finally got homebrew and neogamma installed thanks to all the help across the forum. but now when i try to play a backup game i get error 1011 from neogamma, has anybody out there got any suggestions please

  8. #157
    Junior Member
    Join Date
    Jul 2009
    Posts
    2
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Umm I am new to this forum...but I really need help install my homebrew back on my wii. I am a bit confused on which IOS to install with DOP-IOS, and I dont want to brick my wii. I tried IOS 30, IOS 36, IOS 61, but yeah I am not too sure which version of those IOS's to install. Some help on that would be appreciated.

  9. #158
    Junior Member
    Join Date
    Dec 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Update 4.2U and not run install de HBC

    Hi, Please Help Me.

    The Soon is a run the upgrade the Wii way WiFi, the sofChip is Deleted of the Menu (Yakareo) the Wii is Upgrade de 4.2U version and the HBC is Deleted the Menus.

    I resintall the HBC so the install is error Hachmii v0.6 this installer can not continue! there is no know vulnerable IOS installed on this wii.


    Help me please.

  10. #159
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Follow the tutorial in the thread you just posted in.
    Not really doing much Wii stuff these days.

  11. #160
    Junior Member
    Join Date
    Nov 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Hello, when im trying to install cios38r14 all i get for ios options is 4,9,10-17,20-22,28,30,31,33-38,50,51,53,55,56,60,61,and 254. No 249 i tried to use all 3 of the remove evilstub things but had no success. Anyone have any ideas?

Page 16 of 17 FirstFirst ... 614151617 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •